/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

:root { 
	--enviro-red: #d71016;
	--enviro-black: #242424;
	--enviro-yellow: #FECB05;
}

.price, .amount {
    color: var(--wd-entities-title-color) !important;
}

.hover-content-inner.wd-more-desc-inner, .woocommerce-product-details__short-description {
    display: none;
}

.homeTabs .wd-product-cats, .product-grid-item.product .wd-product-cats {
    display: none;
}

.container_addCart .ppcp-messages {
    margin: 1em 0 0 0;
}

.wEX24a .container_addCart {
    display: none;
}

main#main-content {
    padding-bottom: 0;
}

/* .wd-product.product-grid-item .wd-add-btn.wd-add-cart-icon, .ppc-button-wrapper {
    display: none!important;
}
 */
.elementor-widget-wd_single_product_price .price, .elementor-widget-wd_single_product_price .amount {
	color:var(--wd-entities-title-color);
}

.addon-tab.customDetector_baseProduct .addon_details {
    background-color: #efefef;
    padding: 1em;
}

.addon-tab.customDetector_baseProduct .addon_details p {
    margin-bottom: 0px;
	font-weight: 700;
	line-height: 1.2;
}


.whb-top-bar .wd-header-text.phoneHeader, .whb-top-bar .wd-header-text.phoneHeader a {
    color: #333;
    font-size: 0.875rem;
    font-weight: 600;
    font-family: 'Roboto';
	text-transform: uppercase!important;
}

.whb-top-bar .wd-header-text.phoneHeader a:hover {
	color: var(--enviro-red);
}

.wd-text-block .highlightBox_cta {
    padding: 1em;
    background: var(--enviro-yellow);
	margin:0 0 1em 0;
}

.wd-text-block .highlightBox_cta p {
	margin:0!important;
}

.wd-text-block .highlightBox_cta a.CTAlinkRed {
  font-weight: 600;
  color: var(--enviro-red);
}

.wd-text-block .highlightBox_cta a.CTAlinkRed:hover {
  color: var(--enviro-black);
}

.base_option_text {
    font-weight: 700;
    line-height: 1.4;
    margin: 0 0 1.5em 0;
}

/* ==========================================================================
   Base Styles (Mobile First - Default)
   ========================================================================== */

/* Your mobile styles here */


/* ==========================================================================
   Mobile Large / Small Tablet - 577px and up
   ========================================================================== */

@media (min-width: 577px) {
    
    /* Your styles here */
    
}


/* ==========================================================================
   Landscape Orientation - 568px to 812px
   ========================================================================== */

@media screen and (min-width: 568px) and (max-width: 812px) and (orientation: landscape) {
    
    /* Your landscape styles here */
    
}


/* ==========================================================================
   Tablet - 768px and up
   ========================================================================== */

@media (min-width: 768px) {
    
    /* Your styles here */
    
}


/* ==========================================================================
   Tablet Large - 769px and up
   ========================================================================== */

@media (min-width: 769px) {
    
    /* Your styles here */
    
}


/* ==========================================================================
   Desktop - 992px and up
   ========================================================================== */

@media (min-width: 992px) {
    
	nav.wd-breadcrumbs.woocommerce-breadcrumb a, nav.wd-breadcrumbs.woocommerce-breadcrumb span.wd-last {
		font-size: 0.85rem;
	}
	nav.wd-breadcrumbs.woocommerce-breadcrumb a:hover {
		color:var(--wd-primary-color);
	}
	
	.recently-viewed .wd-carousel-item h3 {
    	font-size: 0.8rem;
    	line-height: 1.3 !important;
	}
	
    .recently-viewed .wd-carousel-item .price, .recently-viewed .wd-carousel-item .woocommerce-Price-amount.amount {
        color: var(--wd-link-color);
        font-size: 0.65rem;
        line-height: 1.3 !important;
		font-weight: 300;
    }
	
	.recently-viewed .product-element-bottom {
    	justify-content: center !important;
	}
	
    .menu_popular a.wd-entities-title {
		font-size: 14px!important;
	}
    
}


/* ==========================================================================
   Large Desktop - 1200px and up
   ========================================================================== */

@media (min-width: 1200px) {
    

    
}


/* ==========================================================================
   Extra Large Desktop - 1600px and up
   ========================================================================== */

@media (min-width: 1600px) {
    
    /* Your styles here */
    
}